Package twisted :: Package flow :: Module wrap :: Class _DeferredInstruction

[frames | no frames]

## Class _DeferredInstruction

    Instruction --+
                  |
          CallLater --+
                      |
                     _DeferredInstruction

Method Summary
| `__init__(self, deferred)`
| `callLater(self, callable)`

Generated by Epydoc 2.0 on Sat May 15 20:08:07 2004 | http://epydoc.sf.net